rematch - Bug #784

Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Home] Muc list 16i giao dién khi sé tién Ion
12/20/2024 02:47 AM - Nguyén Tra

Status: Resolved Start date: 10/27/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login
2. Tai man home ki€ém tra hién thj

0 Két qua hién tai:
2. Khi s@ tién 1&6n don vi bj tran ra ngoai bloc

0 Két qua mong mudn:
2. Khi s tién I6n don vi khong bi tran ra ngoai bloc

History

#1 - 12/20/2024 02:47 AM - Nguyén Tra
- File 386.jpg added

#2 - 12/20/2024 03:23 AM - Tran Hung

- Assignee changed from Duy Nguyen to Tran Hung

#3 - 12/20/2024 04:11 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/23/2024 01:36 AM - Tran Hung
- Status changed from Implemented to Deployed

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/23/2024 02:42 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
386.jpg 231 KB 12/20/2024 Nguyén Tra
01/20/2026 1/1
